CREATE TABLE VS4TAPParent
	(
	TAPPTAPNCode nvarchar(30) NOT NULL,
	TAPPTAPNCode2 nvarchar(30) NOT NULL,
	TAPPISMain smallint NULL,
	TAPPFlag1 smallint NULL,
	TAPPFlag2 smallint NULL,
	TAPPFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAPParent ADD CONSTRAINT
	PK_VS4TAPParent PRIMARY KEY CLUSTERED 
	(
	TAPPTAPNCode,
	TAPPTAPNCode2
	) ON [PRIMARY]

GO
